Pbmpscale User Manual(1)

NAME

pbmpscale - enlarge a PBM image with edge smoothing

SYNOPSIS

pbmpscale N [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmpscale reads a PBM image as input, and outputs a PBM image enlarged N times. pbmpscale does this enlargement by pixel replication, with some additional smoothing of corners and edges.

OPTIONS

There are no command line options defined specifically for pbmpscale, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pamenlarge(1) , pamscale(1) , pamstretch(1) , pbm(1)

AUTHOR

Copyright (C) 1990 by Angus Duggan Copyright (C) 1989 by Jef Poskanzer.

Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.

NOTES

pbmpscale works best for enlargements of 2. To do enlargements greater than 2, you should do as many enlargements of 2 as possible, then enlarge by the remaining factor.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmpscale.html